## team team — Teaming Settings |

## Properties

Table 79.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    config
    string
    interface-name
    string
    link-watchers
    array of vardict
    mcast-rejoin-count
    int32
    -1
    mcast-rejoin-interval
    int32
    -1
    notify-peers-count
    int32
    -1
    notify-peers-interval
    int32
    -1
    runner
    string
    runner-active
    boolean
    TRUE
    runner-agg-select-policy
    string
    runner-fast-rate
    boolean
    FALSE
    runner-hwaddr-policy
    string
    runner-min-ports
    int32
    -1
    runner-sys-prio
    int32
    -1
    runner-tx-balancer
    string
    runner-tx-balancer-interval
    int32
    -1
    runner-tx-hash
    array of string